


.list_content{ width:1160px; margin:30px auto; clear:both; overflow:hidden;}
.list_left{ width:240px; float:left;}
	.list_left h1{ background:#0d345f; height:50px; font:bold 18px/50px microsoft yahei; padding:0px 15px;}
	.list_left h1 p{ background:url(left_title.png) right center no-repeat; padding-right:25px; float:left; color:#fff;}
	.list_nav{ border-left:1px solid #b3c2cd; border-right:1px solid #b3c2cd; border-bottom:1px solid #b3c2cd; background:#e6f3ff; padding:30px 15px;}
	.list_nav_01{border:1px solid #b3c2cd; background:#e6f3ff; padding:30px 15px;}
	.nav_con{ clear:both; overflow:hidden; margin-bottom:10px;}
	.nav_con p{ background:url(left_icon.png) no-repeat left center; padding-left:15px; text-align:left; font:normal 16px microsoft yahei; margin-bottom:10px;}
	.nav_con p a {text-decoration: none; color:#000;}
	.nav_con p a:hover {text-decoration: none; color:#0066b3;}
	.nav_con ul{ clear:both; overflow:hidden;}
	.nav_con ul li{ font:normal 14px/30px microsoft yahei; padding-left:15px;}
	.nav_con ul li{ color:#0d345f;}
	
		.list_menu{border-left:1px solid #b3c2cd; border-right:1px solid #b3c2cd; border-bottom:1px solid #b3c2cd; background:#e6f3ff; padding:15px 15px 50px 15px;}
			.list_menu .op1{font:normal 16px/38px microsoft yahei; border-bottom:1px solid #d3e3f3; text-indent:22px; background:url(arrow_01.png) 0 center no-repeat; }
			.list_menu .op2{font:normal 14px/32px microsoft yahei; border-bottom:1px solid #d3e3f3; text-indent:32px; background:url(left_icon.png) 22px center no-repeat;}
			.list_menu .op3{font:normal 14px/32px microsoft yahei; border-bottom:1px solid #d3e3f3; text-indent:40px; background:#deedfb url(arrow_03.png) 28px center no-repeat;}
		
		
		

.list_right{ width:890px; float:right; border:1px solid #b3c2cd;}
	.list_right h1{ height:49px; border-bottom:1px solid #b3c2cd; font:normal 14px/49px microsoft yahei; padding:0px 20px; overflow:hidden;}
	/*hl*/.list_right .display_title h1{border:0; padding:0;}
	/*hl*/.list_right .comment h1{border:0; padding:0;}
	.right_con{ padding:20px; clear:both; overflow:hidden;}
	.right_list{ margin-bottom:30px; overflow:hidden;}
	.right_list h2{ background:#e6f3ff; border-bottom:1px solid #b3c2cd; overflow:hidden; height:40px; padding:0px 20px; line-height:40px; margin-bottom:20px;}
	.right_list h2 p{ font:normal 16px/40px microsoft yahei;}
	/*hl*/.list_right .download h2{background:none; border:0; font:bold 16px/36px microsoft yahei; color:#1d7ad9; padding:0; margin-top:20px; margin-bottom:0;}
	/*hl*/.list_right .download h2 p{ont:bold 16px/32px microsoft yahei;}
	.right_list ul{ clear:both; overflow:hidden; padding:0px 20px;}
	.right_list ul li{ clear:both; font:normal 14px/36px microsoft yahei;}
	.right_list ul li p{ width:710px; float:left;}
	.right_list ul li span{ width:100px; float:right; text-align:center; color:#999;}
	
	
	.right_list_table { font:normal 16px/24px microsoft yahei; border-top:1px solid #b3c2cd;border-left:1px solid #b3c2cd; margin-top:20px;}
	.right_list_table td { padding:5px; border-bottom:1px solid #b3c2cd; border-right:1px solid #b3c2cd; }
	
	
	.page{ clear:both; overflow:hidden; padding:50px 0px; width:410px;  margin:0 auto;}
	.page ul li{ border:1px solid #eaeaea; padding:5px 10px; overflow:hidden; float:left; margin-right:10px; font:normal 12px microsoft yahei;}
	.page ul li:hover,.page ul li.hover{ background:#1485d2; color:#fff;}
	.page ul li:hover a,.page ul li.hover a{ color:#fff;}


.display{ background:#e6f3ff;}
.display_content{ padding:50px; clear:both; overflow:hidden; width:1060px; clear:both; margin:0 auto; background:#fff;}
	.display_title{ border-bottom:1px solid #eaeaea; overflow:hidden; padding-bottom:20px; margin-bottom:50px; }
	.display_title h1{ text-align:center; font:bold 32px microsoft yahei; padding-bottom:30px;} 
	.display_title p{ text-align:center; font:normal 16px microsoft yahei; color:#666;}  
	
	.display_text{ clear:both; overflow:hidden; padding-bottom:50px;}
	.display_text p{ text-indent:25px; font:normal 16px/40px microsoft yahei; text-align:left; color:#333;}
	
	.comment{ border-top:1px solid #eaeaea; margin-top:30px; overflow:hidden;}
	.comment h1{ font:bold 20px/50px microsoft yahei;}
	.comment_frame{ border:2px solid #ccd4d9; overflow:hidden; clear:both;}
	.comment_frame input{ height:75px; width:1016px; border:none; font:normal 16px microsoft yahei; color:#b8b8b8; vertical-align:top; overflow:auto; padding:0px 20px;}
	/*hl*/.right_con .comment_frame input{width:806px;}
	/*hl*/.right_list ul{padding:0;}
	.comment_btn{ height:40px; background:#fafafa; border-top:1px solid #e6eaed; overflow:hidden;}
	.comment_btn p{ font:normal 14px/40px microsoft yahei; color:#666; float:left; padding:0px 20px;}
	.comment_btn a{ background:#e74851; display:block; width:90px; height:40px; float:right; font:normal 16px/40px microsoft yahei; text-align:center; color:#fff;}
	.comment_login{ font:normal 14px/40px microsoft yahei; color:#666; padding:10px 0px; overflow:hidden;}
	.comment_login .c_input{ border:1px solid #eaeaea; height:25px; }
	
	.display_right { clear:both; overflow:hidden;}
	.result { overflow:hidden; clear:both; height:65px; border-bottom:1px solid #eeeeee; font: normal 14px/28px Microsoft Yahei; text-align:left;}
	.result span { color:#999;}
	.detailed { padding:20px 0; border-bottom:1px dashed #eeeeee; text-align:left; clear:both; overflow:hidden;} 
	.detailed h2 { font: normal 16px/30px Microsoft Yahei; width:500px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
	.bolder { float:left; color:#0075a9; font-weight:bolder; margin-left:-7px;}
	.detailed h2 a { color:#0075a9;}
	.detailed p { font: normal 14px/20px Microsoft Yahei;}
	.url a { float:left; display:inline-block; width:200px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#a5c951; font: normal 12px/20px Microsoft Yahei;}
	.time { float:left; font: normal 12px/20px Microsoft Yahei; color:#666; margin-left:20px;}

	.download h2 { font:bold 16px/36px microsoft yahei; color:#1d7ad9;}
	.download p { background:url(left_icon.png) no-repeat left center; padding-left:10px; font:normal 16px/30px microsoft yahei; text-align:left;}
	.place { text-align:left; overflow:hidden; width:1160px; margin:0 auto; height:49px;   font:normal 14px/49px microsoft yahei;  overflow:hidden;}